#
#   Makefile definitions for haar
#
OBJ   = haar1d.o haar2d.o haarTexture.o
PROG  = haar2d haarTexture
MANP  = haar.m haarTexture.m
CINCL =  haar.i

include:cincl
object: cobj
lib:    clib
program:cprog
doc:    manpage
xprog:  

